camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Łukasz Dywicki (JIRA) <>
Subject [jira] Created: (CAMEL-3294) Allow run camel under spring-dm 2.0
Date Fri, 29 Oct 2010 15:06:00 GMT
Allow run camel under spring-dm 2.0

                 Key: CAMEL-3294
             Project: Apache Camel
          Issue Type: Improvement
          Components: osgi
            Reporter: Łukasz Dywicki
             Fix For: 2.4.0

Current dependency to org.springframework.osgi.context to versions [1.2.0,2.0.0) does not
allow to run Camel with new version of SpringDM.

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

View raw message